Sync ipwatchd-gnotify 1.0-2 (universe) from Debian unstable (main)

Bug #584617 reported by Artur Rona on 2010-05-23
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ipwatchd-gnotify (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync ipwatchd-gnotify 1.0-2 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
Ubuntu package has forwarded to Debian and expanded there.

Changelog entries since current maverick version 1.0-0ubuntu1:

ipwatchd-gnotify (1.0-2) unstable; urgency=low

  * Added manpage ipwatchd-gnotify(1)

 -- Jaroslav Imrich <email address hidden> Sun, 28 Feb 2010 10:11:49 +0100

ipwatchd-gnotify (1.0-1) unstable; urgency=low

  * Initial release (Closes: #569780)

 -- Jaroslav Imrich <email address hidden> Sat, 20 Feb 2010 13:56:08 +0100

Benjamin Drung (bdrung) on 2010-05-24
Changed in ipwatchd-gnotify (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ipwatchd-gnotify - 1.0-2

---------------
ipwatchd-gnotify (1.0-2) unstable; urgency=low

  * Added manpage ipwatchd-gnotify(1)

ipwatchd-gnotify (1.0-1) unstable; urgency=low

  * Initial release (Closes: #569780)
 -- Artur Rona <email address hidden> Sun, 28 Feb 2010 10:11:49 +0100

Changed in ipwatchd-gnotify (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers